CREATE TABLE "OTHQ_OWN"."SRC_OSEARCH_LOGLONG_MCP_TB"
(
    TIMESTAMP_ DATE,
    SCOMPID VARCHAR2(16 BYTE),
    SEMAIL VARCHAR2(64 BYTE),
    SMESSAGE VARCHAR2(32 BYTE),
    DOC_COUNT NUMBER,
    SEXCEPTIONMESSAGE VARCHAR2(1024 BYTE),
    LOGPARAMETERFIELDS_STRINGS_CUSTOMTOOL_METHOD_NAME VARCHAR2(32 BYTE),
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    METADATA_REGION VARCHAR2(8 BYTE),
    CONSTRAINT PK_SRC_OSEARCH_LOGLONG_MCP_TB PRIMARY KEY (TIMESTAMP_, SCOMPID, SEMAIL, SMESSAGE, METADATA_REGION)
)